<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package SKT Bizness
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>> 
    <div class="wrapper_main layout_wide" >      
        <header class="header">
        	<div class="container">
                <div class="head_fix">
                 <div id="logo">
									<?php if(get_theme_mod('logo-set') != '') { ?>
                                    	<a href="<?php echo esc_url(home_url('/'));?>"><img src="<?php echo get_theme_mod('logo-set'); ?>" /></a>
                                    <?php } else { ?>
                                    	<h1><a href="<?php echo esc_url(home_url('/'));?>"><?php bloginfo('name'); ?></a></h1>
                                    <?php } ?>
                    <p><?php bloginfo('description'); ?></p>
                </div>
                <div class="header_right">
                	
               		<div class="social_icons">  
                    <h5><?php _e('Follow us','skt-bizness'); ?></h5> 
                     	<?php echo do_shortcode(get_theme_mod('social_links','[social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="linkedin" link="#"][social icon="google-plus" link="#"][social icon="flickr" link="#"]')); ?>
                   </div>  
                   		<?php if(!dynamic_sidebar('header')) : ?>
                       		<h6><?php _e('Tel:','skt-bizness'); ?> <?php echo get_theme_mod('phone_textbox','+91 123456789'); ?></h6>
                       		<h6><?php _e('Email:','skt-bizness'); ?> <a href="mailto:<?php echo get_theme_mod('mail_textbox','site@example.com'); ?>"><?php echo get_theme_mod('mail_textbox','site@example.com'); ?></a></h6>
                            <?php endif; ?>
                </div>
	            <div class="clear"></div> 
                </div><!--end.head_fix-->                                                      
            </div>  
             <div id="menu_fix">
             <div class="header_menu">             
                    <div class="mobile_nav"><a href="#"><?php _e('Menu...','skt-bizness'); ?></a></div>
                     <nav id="nav">
                       <?php wp_nav_menu( array('theme_location'  => 'primary' ) ); ?>
                     </nav>   
                   <div class="clear"></div>                  
             </div> <!--end.header_menu-->  
              
             </div>          
               
        </header>
        <?php if( (get_theme_mod('slider_hide') == '') || is_home() || is_front_page()  ) { ?>		
        <section id="home_slider">
        	<?php
			$sldimages = ''; 
			$sldimages = array(
				1 =>  get_template_directory_uri()."/images/slides/slide_01.jpg",
				2 =>  get_template_directory_uri()."/images/slides/slide_02.jpg",
				3 =>  get_template_directory_uri()."/images/slides/slide_03.jpg",
				4 => get_template_directory_uri()."/images/slides/slide_01.jpg",
				5 => get_template_directory_uri()."/images/slides/slide_03.jpg",
			); ?>
            
        	<?php
			$slAr = array();
			$m = 0;
			for ($i=1; $i<11; $i++) {
				if ( get_theme_mod('slide_image'.$i) != "" ) {
					$imgSrc 	= get_theme_mod('slide_image'.$i);
					$imgTitle	= get_theme_mod('slide_title'.$i);
					$imgDesc	= get_theme_mod('slide_desc'.$i);
					$imgLink	= get_theme_mod('slide_link'.$i);
					if ( strlen($imgSrc) > 3 ) {
						$slAr[$m]['image_src'] = get_theme_mod('slide_image'.$i);
						$slAr[$m]['image_title'] = get_theme_mod('slide_title'.$i);
						$slAr[$m]['image_desc'] = get_theme_mod('slide_desc'.$i);
						$slAr[$m]['image_link'] = get_theme_mod('slide_link'.$i);
						$m++;
					}
				}
			}
			$slideno = array();
			?>                
                
                <?php 
				if( (get_theme_mod('slide_image1') == '') && (get_theme_mod('slide_image2') == '') && (get_theme_mod('slide_image3') == '') && 
					(get_theme_mod('slide_image4') == '') && (get_theme_mod('slide_image5') == '') && (get_theme_mod('slide_image6') == '') && 
					(get_theme_mod('slide_image7') == '') && (get_theme_mod('slide_image8') == '') && (get_theme_mod('slide_image9') == '') && 
					(get_theme_mod('slide_image10') == '') ) {
				?>
                <div class="slider-wrapper theme-default"><div class="slidefix"><div id="slider" class="nivoSlider">
                <?php 
				$n = 0;
                foreach( $sldimages as $sv ){
                    $n++; ?><img src="<?php echo $sv; ?>" alt="Slide Title" title="<?php echo esc_attr('#slidecaption'.$n) ; ?>" /><?php
                    $slideno[] = $n;
                }
                ?>
                </div>
				    <?php
                foreach( $slideno as $sln ){ ?>
                    <div id="slidecaption<?php echo $sln; ?>" class="nivo-html-caption">
                    <div class="slide_info">
                            <h2><a href="#">Slide Title</a></h2>
                           <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pulvinar nibh purus, eget convallis erat efficitur eget.</p>
                    </div>                           
                        <p class="slide_more"><a href="#">Read More</a></p>
                    </div><?php } ?>
                	
                </div> </div>
                <?php 
				}
				elseif( $slAr > 0 ){ 
				$n = 0;
				?>

                <div class="slider-wrapper theme-default"><div class="slidefix"><div id="slider" class="nivoSlider">
                <?php 
                foreach( $slAr as $sv ){
                    $n++; ?><img src="<?php echo esc_url($sv['image_src']); ?>" alt="<?php echo esc_attr($sv['image_title']);?>" title="<?php echo esc_attr('#slidecaption'.$n) ;  ?>" /><?php
                    $slideno[] = $n;
                }
                ?>
                </div>
				    <?php
                foreach( $slideno as $sln ){ ?>
                <?php if(get_theme_mod('slide_title'.$sln) != '' || get_theme_mod('slide_desc'.$sln) != '') { ?>
                    <div id="slidecaption<?php echo $sln; ?>" class="nivo-html-caption">
                    <div class="slider-cap">
                    <div class="slide_info">
                            <h2><?php echo get_theme_mod('slide_title'.$sln, 'Slide Title '.$sln); ?></h2>
                           <p><?php echo get_theme_mod('slide_desc'.$sln, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pulvinar nibh purus, eget convallis erat efficitur eget.'); ?></p>
                    </div>                           
                        <?php if(get_theme_mod('slide_link'.$sln) != ''){ ?>
                        <p class="slide_more"><a href="<?php echo esc_url(get_theme_mod('slide_link'.$sln, '#'.$sln)); ?>"><?php _e('Read More','skt-bizness'); ?></a></p>
                        <?php } ?>
                        </div>
                    </div><?php } ?>
                	<?php } ?>
                </div></div>
				<?php } ?>
				
                <div class="clear"></div>
        </section>
        <?php } ?>
        <div class="mainpage-area <?php if ( !is_home() && !is_front_page() ) { echo "mainpage_Inner"; } ?>">   
        <div class="left_shadow"></div>
        <div class="right_shadow"></div>   
   